Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 375)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 387)
@@ -1121,19 +1632,4 @@
 		sourceTree = "<absolute>";
 	};
-	E1317A3703DF244600050002 /* -[NSException raise] */ = {
-		isa = PBXSymbolicBreakpoint;
-		actions = (
-		);
-		breakpointStyle = 0;
-		continueAfterActions = 0;
-		countType = 0;
-		delayBeforeContinue = 0;
-		hitCount = 0;
-		ignoreCount = 0;
-		location = Foundation;
-		modificationTime = 224314422.459999;
-		state = 0;
-		symbolName = "-[NSException raise]";
-	};
 	E1317A3803DF24F800050002 /* _NSAutoreleaseNoPool */ = {
 		isa = PBXSymbolicBreakpoint;
@@ -1146,5 +1642,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 224314422.314183;
+		modificationTime = 224402620.396885;
 		state = 2;
 		symbolName = _NSAutoreleaseNoPool;
@@ -1186,5 +1682,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 224314422.314388;
+		modificationTime = 224402620.397841;
 		state = 2;
 		symbolName = "-[NSObject setSelInProgress:]";
@@ -1201,5 +1697,5 @@
 		ignoreCount = 0;
 		location = "";
-		modificationTime = 224314422.314587;
+		modificationTime = 224402620.398634;
 		state = 2;
 		symbolName = "-[TermView setSelInProgress:]";
@@ -1215,5 +1711,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 224314422.31479;
+		modificationTime = 224402620.399647;
 		state = 2;
 		symbolName = "-[NSWindow sendEvent:]";
@@ -1230,5 +1726,5 @@
 		ignoreCount = 0;
 		location = AppKit;
-		modificationTime = 224314422.314994;
+		modificationTime = 224402620.400372;
 		state = 2;
 		symbolName = "-[_NSThemeWidget mouseDown:]";
@@ -1245,5 +1741,5 @@
 		ignoreCount = 0;
 		location = "";
-		modificationTime = 224314422.315313;
+		modificationTime = 224402620.401111;
 		state = 2;
 		symbolName = "-[NSControl mouseDown:]+32";
@@ -1259,5 +1755,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 224314422.315516;
+		modificationTime = 224402620.401842;
 		state = 2;
 		symbolName = 0x937da530;
@@ -1274,5 +1770,5 @@
 		ignoreCount = 0;
 		location = "";
-		modificationTime = 224314422.315722;
+		modificationTime = 224402620.40287;
 		state = 2;
 		symbolName = "-[NSControl mouseDown:]+160";
@@ -1280,6 +1776,7 @@
 	E135625E03DC9FC200050002 /* ICeCoffEEShared.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {686, 682}}";
-			sepNavSelRange = "{218, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {666, 649}}";
+			sepNavSelRange = "{420, 0}";
+			sepNavVisRange = "{25, 1813}";
 			sepNavVisRect = "{{0, 0}, {686, 621}}";
 			sepNavWindowFrame = "{{882, 66}, {725, 659}}";
@@ -1375,6 +1872,6 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {754, 687}}";
-			sepNavSelRange = "{1327, 0}";
-			sepNavVisRange = "{0, 1871}";
+			sepNavSelRange = "{721, 0}";
+			sepNavVisRange = "{0, 2025}";
 			sepNavVisRect = "{{0, 0}, {813, 376}}";
 			sepNavWindowFrame = "{{21, 33}, {813, 746}}";
@@ -1383,9 +1880,9 @@
 	E14343B403DB4CF200050002 /* ICeCoffEE.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {754, 5533}}";
-			sepNavSelRange = "{2466, 38}";
-			sepNavVisRange = "{1567, 2284}";
+			sepNavIntBoundsRect = "{{0, 0}, {754, 5313}}";
+			sepNavSelRange = "{2491, 78}";
+			sepNavVisRange = "{1356, 2271}";
 			sepNavVisRect = "{{0, 2112}, {774, 708}}";
-			sepNavWindowFrame = "{{836, 127}, {813, 746}}";
+			sepNavWindowFrame = "{{712, 150}, {813, 746}}";
 		};
 	};
@@ -1400,16 +1897,9 @@
 	E14343CE03DB66E900050002 /* ICeCoffEESuper.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 555}}";
-			sepNavSelRange = "{300, 62}";
+			sepNavIntBoundsRect = "{{0, 0}, {687, 475}}";
+			sepNavSelRange = "{258, 110}";
+			sepNavVisRange = "{0, 368}";
 			sepNavVisRect = "{{0, 0}, {629, 555}}";
 			sepNavWindowFrame = "{{107, 146}, {746, 511}}";
-		};
-	};
-	E14521D60A044FAA00C9B040 /* SmartCrashReportsAPI.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {584, 3924}}";
-			sepNavSelRange = "{12534, 206}";
-			sepNavVisRect = "{{0, 2753}, {584, 554}}";
-			sepNavWindowFrame = "{{188, 3}, {721, 638}}";
 		};
 	};
@@ -1433,9 +1923,9 @@
 	E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 2420}}";
-			sepNavSelRange = "{3893, 0}";
-			sepNavVisRange = "{1920, 2850}";
+			sepNavIntBoundsRect = "{{0, 0}, {774, 2761}}";
+			sepNavSelRange = "{9544, 0}";
+			sepNavVisRange = "{5854, 3965}";
 			sepNavVisRect = "{{0, 110}, {733, 778}}";
-			sepNavWindowFrame = "{{526, 80}, {772, 816}}";
+			sepNavWindowFrame = "{{18, 242}, {786, 933}}";
 		};
 	};
@@ -1453,5 +1943,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 1;
+		breakpointsEnabled = 0;
 		configStateDict = {
 			"PBXLSLaunchAction-0" = {
@@ -1488,18 +1978,18 @@
 	E14E2B330C2CBFB200AC18D0 /* TestParser.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {713, 1210}}";
-			sepNavSelRange = "{222, 0}";
-			sepNavVisRange = "{0, 2049}";
+			sepNavIntBoundsRect = "{{0, 0}, {713, 1683}}";
+			sepNavSelRange = "{1434, 0}";
+			sepNavVisRange = "{1986, 2115}";
 			sepNavVisRect = "{{0, 154}, {733, 778}}";
-			sepNavWindowFrame = "{{835, 79}, {772, 816}}";
+			sepNavWindowFrame = "{{814, 361}, {772, 816}}";
 		};
 	};
 	E14E2BC20C2CC28500AC18D0 /* urls.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {713, 858}}";
-			sepNavSelRange = "{1441, 0}";
-			sepNavVisRange = "{0, 1603}";
+			sepNavIntBoundsRect = "{{0, 0}, {713, 1100}}";
+			sepNavSelRange = "{1877, 0}";
+			sepNavVisRange = "{0, 1670}";
 			sepNavVisRect = "{{0, 0}, {733, 778}}";
-			sepNavWindowFrame = "{{913, 67}, {772, 816}}";
+			sepNavWindowFrame = "{{51, 15}, {772, 816}}";
 		};
 	};
@@ -1529,5 +2019,5 @@
 		name = "ICeCoffEEParser.m: ICCF_icInst";
 		rLen = 0;
-		rLoc = 2374;
+		rLoc = 2389;
 		rType = 0;
 		vrLen = 2802;
@@ -1539,5 +2029,5 @@
 		name = "ICeCoffEEParser.m: 70";
 		rLen = 0;
-		rLoc = 2373;
+		rLoc = 2388;
 		rType = 0;
 		vrLen = 2519;
@@ -1883,5 +2373,5 @@
 		name = "TestParser.m: 15";
 		rLen = 0;
-		rLoc = 357;
+		rLoc = 223;
 		rType = 0;
 		vrLen = 2171;
@@ -1893,5 +2383,5 @@
 		name = "TestParser.m: 85";
 		rLen = 0;
-		rLoc = 2613;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2285;
@@ -1913,7 +2403,7 @@
 		name = "ICeCoffEEParser.m: 191";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 867;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 732;
 		vrLoc = 7595;
 	};
@@ -1923,7 +2413,7 @@
 		name = "ICeCoffEEParser.m: 190";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 2908;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 2659;
 		vrLoc = 5668;
 	};
@@ -1990,6 +2480,6 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {838, 2244}}";
-			sepNavSelRange = "{6068, 39}";
-			sepNavVisRange = "{3896, 2822}";
+			sepNavSelRange = "{333, 16}";
+			sepNavVisRange = "{0, 2539}";
 			sepNavWindowFrame = "{{38, 221}, {897, 931}}";
 		};
@@ -2010,5 +2500,5 @@
 		fRef = E14E2B330C2CBFB200AC18D0 /* TestParser.m */;
 		rLen = 0;
-		rLoc = 76;
+		rLoc = 141;
 		rType = 1;
 	};
@@ -2018,5 +2508,5 @@
 		name = "TestParser.m: 39";
 		rLen = 0;
-		rLoc = 1130;
+		rLoc = 2202;
 		rType = 0;
 		vrLen = 2209;
@@ -2038,7 +2528,7 @@
 		name = "ICeCoffEEParser.m: 190";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 2995;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 2745;
 		vrLoc = 5582;
 	};
@@ -2088,5 +2578,5 @@
 		name = "TestParser.m: 50";
 		rLen = 0;
-		rLoc = 1364;
+		rLoc = 2436;
 		rType = 0;
 		vrLen = 2006;
@@ -2108,7 +2598,7 @@
 		name = "ICeCoffEEParser.m: 190";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 2995;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 2745;
 		vrLoc = 5582;
 	};
@@ -2158,5 +2648,5 @@
 		name = "TestParser.m: 103";
 		rLen = 0;
-		rLoc = 3063;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 1995;
@@ -2178,7 +2668,7 @@
 		name = "ICeCoffEEParser.m: 190";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 2995;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 2745;
 		vrLoc = 5582;
 	};
@@ -2228,7 +2718,7 @@
 		name = "ICeCoffEEParser.m: 190";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 2995;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 2745;
 		vrLoc = 5582;
 	};
@@ -2248,5 +2738,5 @@
 		name = "TestParser.m: 103";
 		rLen = 0;
-		rLoc = 3063;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 1995;
@@ -2326,7 +2816,7 @@
 		name = "ICeCoffEEParser.m: 178";
 		rLen = 0;
-		rLoc = 7182;
-		rType = 0;
-		vrLen = 3062;
+		rLoc = 7234;
+		rType = 0;
+		vrLen = 2831;
 		vrLoc = 5496;
 	};
@@ -2336,5 +2826,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1525;
@@ -2350,5 +2840,5 @@
 		name = "TestParser.m: 79";
 		rLen = 0;
-		rLoc = 2433;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2028;
@@ -2360,7 +2850,7 @@
 		name = "ICeCoffEEParser.m: 178";
 		rLen = 0;
-		rLoc = 7182;
-		rType = 0;
-		vrLen = 3413;
+		rLoc = 7234;
+		rType = 0;
+		vrLen = 3163;
 		vrLoc = 5164;
 	};
@@ -2370,5 +2860,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2380,5 +2870,5 @@
 		name = "TestParser.m: 79";
 		rLen = 0;
-		rLoc = 2433;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 1855;
@@ -2390,5 +2880,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2413,5 +2903,5 @@
 		name = "TestParser.m: 79";
 		rLen = 0;
-		rLoc = 2433;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 1855;
@@ -2423,7 +2913,7 @@
 		name = "ICeCoffEEParser.m: 170";
 		rLen = 0;
-		rLoc = 6742;
-		rType = 0;
-		vrLen = 3549;
+		rLoc = 6800;
+		rType = 0;
+		vrLen = 3381;
 		vrLoc = 4946;
 	};
@@ -2433,7 +2923,7 @@
 		name = "ICeCoffEEParser.m: 171";
 		rLen = 0;
-		rLoc = 6743;
-		rType = 0;
-		vrLen = 3438;
+		rLoc = 6800;
+		rType = 0;
+		vrLen = 3381;
 		vrLoc = 4946;
 	};
@@ -2443,5 +2933,5 @@
 		name = "TestParser.m: 84";
 		rLen = 0;
-		rLoc = 2625;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 1855;
@@ -2453,5 +2943,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2463,5 +2953,5 @@
 		name = "TestParser.m: 106";
 		rLen = 0;
-		rLoc = 3126;
+		rLoc = 4101;
 		rType = 0;
 		vrLen = 1968;
@@ -2473,7 +2963,7 @@
 		name = "ICeCoffEEParser.m: 152";
 		rLen = 0;
-		rLoc = 5914;
-		rType = 0;
-		vrLen = 3438;
+		rLoc = 6618;
+		rType = 0;
+		vrLen = 3381;
 		vrLoc = 4946;
 	};
@@ -2483,5 +2973,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2493,5 +2983,5 @@
 		name = "TestParser.m: 74";
 		rLen = 0;
-		rLoc = 2319;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 1968;
@@ -2503,7 +2993,7 @@
 		name = "ICeCoffEEParser.m: 152";
 		rLen = 0;
-		rLoc = 5914;
-		rType = 0;
-		vrLen = 3438;
+		rLoc = 6618;
+		rType = 0;
+		vrLen = 3381;
 		vrLoc = 4946;
 	};
@@ -2513,5 +3003,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2523,5 +3013,5 @@
 		name = "TestParser.m: 69";
 		rLen = 0;
-		rLoc = 2181;
+		rLoc = 3816;
 		rType = 0;
 		vrLen = 2077;
@@ -2533,7 +3023,7 @@
 		name = "ICeCoffEEParser.m: 132";
 		rLen = 0;
-		rLoc = 4669;
-		rType = 0;
-		vrLen = 3495;
+		rLoc = 5525;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2543,5 +3033,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2553,5 +3043,5 @@
 		name = "TestParser.m: 68";
 		rLen = 0;
-		rLoc = 2049;
+		rLoc = 3684;
 		rType = 0;
 		vrLen = 2101;
@@ -2563,7 +3053,7 @@
 		name = "ICeCoffEEParser.m: 132";
 		rLen = 0;
-		rLoc = 4669;
-		rType = 0;
-		vrLen = 3495;
+		rLoc = 5525;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2573,5 +3063,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2582,6 +3072,6 @@
 		fRef = E14E2B330C2CBFB200AC18D0 /* TestParser.m */;
 		name = "TestParser.m: 74";
-		rLen = 6;
-		rLoc = 2314;
+		rLen = 0;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2049;
@@ -2593,7 +3083,7 @@
 		name = "ICeCoffEEParser.m: 132";
 		rLen = 0;
-		rLoc = 4669;
-		rType = 0;
-		vrLen = 3495;
+		rLoc = 5525;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2603,5 +3093,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2613,5 +3103,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3049;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2048;
@@ -2623,7 +3113,7 @@
 		name = "ICeCoffEEParser.m: 132";
 		rLen = 0;
-		rLoc = 4669;
-		rType = 0;
-		vrLen = 3495;
+		rLoc = 5525;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2633,5 +3123,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2643,5 +3133,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3061;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2653,7 +3143,7 @@
 		name = "ICeCoffEEParser.m: 132";
 		rLen = 0;
-		rLoc = 4669;
-		rType = 0;
-		vrLen = 3495;
+		rLoc = 5525;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2663,5 +3153,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2673,7 +3163,7 @@
 		name = "ICeCoffEEParser.m: 193";
 		rLen = 0;
-		rLoc = 8189;
-		rType = 0;
-		vrLen = 3502;
+		rLoc = 8321;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2683,5 +3173,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2693,5 +3183,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3061;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2703,5 +3193,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3061;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2713,7 +3203,7 @@
 		name = "ICeCoffEEParser.m: 193";
 		rLen = 0;
-		rLoc = 8189;
-		rType = 0;
-		vrLen = 3496;
+		rLoc = 8321;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2723,5 +3213,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2733,7 +3223,7 @@
 		name = "ICeCoffEEParser.m: 190";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 3496;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2743,5 +3233,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3061;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2753,5 +3243,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2763,7 +3253,7 @@
 		name = "ICeCoffEEParser.m: 190";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 3496;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2773,5 +3263,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3061;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2783,5 +3273,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2793,7 +3283,7 @@
 		name = "ICeCoffEEParser.m: 190";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 3496;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2803,5 +3293,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3061;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2813,5 +3303,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2823,7 +3313,7 @@
 		name = "ICeCoffEEParser.m: 193";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 3539;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2833,5 +3323,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3061;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2843,5 +3333,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2853,5 +3343,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3061;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2863,7 +3353,7 @@
 		name = "ICeCoffEEParser.m: 191";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 3524;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2873,5 +3363,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2883,7 +3373,7 @@
 		name = "ICeCoffEEParser.m: 191";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 3524;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2893,5 +3383,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3061;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2903,5 +3393,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2913,7 +3403,7 @@
 		name = "ICeCoffEEParser.m: 190";
 		rLen = 0;
-		rLoc = 7916;
-		rType = 0;
-		vrLen = 3582;
+		rLoc = 8031;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2923,5 +3413,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3061;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2933,5 +3423,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2943,7 +3433,7 @@
 		name = "ICeCoffEEParser.m: 191";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 3524;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -2953,5 +3443,5 @@
 		name = "TestParser.m: 102";
 		rLen = 0;
-		rLoc = 3061;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2963,5 +3453,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2973,5 +3463,5 @@
 		name = "TestParser.m: 79";
 		rLen = 0;
-		rLoc = 2320;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -2983,5 +3473,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -2993,7 +3483,7 @@
 		name = "ICeCoffEEParser.m: 191";
 		rLen = 0;
-		rLoc = 7917;
-		rType = 0;
-		vrLen = 3524;
+		rLoc = 8032;
+		rType = 0;
+		vrLen = 3380;
 		vrLoc = 4947;
 	};
@@ -3020,7 +3510,7 @@
 		name = "ICeCoffEEParser.m: 189";
 		rLen = 0;
-		rLoc = 7695;
-		rType = 0;
-		vrLen = 3366;
+		rLoc = 7810;
+		rType = 0;
+		vrLen = 2932;
 		vrLoc = 5395;
 	};
@@ -3030,5 +3520,5 @@
 		name = "TestParser.m: 83";
 		rLen = 0;
-		rLoc = 2619;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -3040,5 +3530,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1543;
@@ -3050,7 +3540,7 @@
 		name = "ICeCoffEEParser.m: 188";
 		rLen = 0;
-		rLoc = 7643;
-		rType = 0;
-		vrLen = 3296;
+		rLoc = 7778;
+		rType = 0;
+		vrLen = 2830;
 		vrLoc = 5497;
 	};
@@ -3060,5 +3550,5 @@
 		name = "TestParser.m: 83";
 		rLen = 0;
-		rLoc = 2619;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -3070,5 +3560,5 @@
 		name = "urls.plist: 31";
 		rLen = 0;
-		rLoc = 1022;
+		rLoc = 1292;
 		rType = 0;
 		vrLen = 1546;
@@ -3080,7 +3570,7 @@
 		name = "ICeCoffEEParser.m: 188";
 		rLen = 0;
-		rLoc = 7643;
-		rType = 0;
-		vrLen = 3296;
+		rLoc = 7778;
+		rType = 0;
+		vrLen = 2830;
 		vrLoc = 5497;
 	};
@@ -3092,5 +3582,5 @@
 		rLoc = 2;
 		rType = 0;
-		vrLen = 1783;
+		vrLen = 1642;
 		vrLoc = 0;
 	};
@@ -3100,5 +3590,5 @@
 		name = "TestParser.m: 83";
 		rLen = 0;
-		rLoc = 2619;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2045;
@@ -3110,7 +3600,7 @@
 		name = "urls.plist: 71";
 		rLen = 0;
-		rLoc = 1574;
-		rType = 0;
-		vrLen = 1505;
+		rLoc = 1844;
+		rType = 0;
+		vrLen = 1270;
 		vrLoc = 372;
 	};
@@ -3120,5 +3610,5 @@
 		name = "TestParser.m: 83";
 		rLen = 0;
-		rLoc = 2619;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2139;
@@ -3130,7 +3620,7 @@
 		name = "ICeCoffEEParser.m: 188";
 		rLen = 0;
-		rLoc = 7643;
-		rType = 0;
-		vrLen = 3277;
+		rLoc = 7778;
+		rType = 0;
+		vrLen = 2830;
 		vrLoc = 5497;
 	};
@@ -3154,5 +3644,5 @@
 		name = "ICeCoffEE.m: 65";
 		rLen = 116;
-		rLoc = 2742;
+		rLoc = 2729;
 		rType = 0;
 		vrLen = 2137;
@@ -3164,5 +3654,5 @@
 		name = "ICeCoffEE.m: 69";
 		rLen = 0;
-		rLoc = 2726;
+		rLoc = 2713;
 		rType = 0;
 		vrLen = 2262;
@@ -3191,5 +3681,5 @@
 		name = "ICeCoffEE.h: 29";
 		rLen = 0;
-		rLoc = 1327;
+		rLoc = 1481;
 		rType = 0;
 		vrLen = 1871;
@@ -3201,5 +3691,5 @@
 		name = "TestParser.m: 83";
 		rLen = 0;
-		rLoc = 2619;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 1885;
@@ -3211,7 +3701,7 @@
 		name = "urls.plist: 70";
 		rLen = 0;
-		rLoc = 1535;
-		rType = 0;
-		vrLen = 1507;
+		rLoc = 1805;
+		rType = 0;
+		vrLen = 1270;
 		vrLoc = 372;
 	};
@@ -3221,5 +3711,5 @@
 		name = "TestParser.m: 83";
 		rLen = 0;
-		rLoc = 2619;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 1885;
@@ -3251,5 +3741,5 @@
 		name = "ICeCoffEE.m: 72";
 		rLen = 38;
-		rLoc = 2466;
+		rLoc = 2453;
 		rType = 0;
 		vrLen = 2284;
@@ -3261,5 +3751,5 @@
 		name = "ICeCoffEE.h: 29";
 		rLen = 0;
-		rLoc = 1327;
+		rLoc = 1481;
 		rType = 0;
 		vrLen = 1871;
@@ -3271,7 +3761,7 @@
 		name = "urls.plist: 70";
 		rLen = 0;
-		rLoc = 1535;
-		rType = 0;
-		vrLen = 1507;
+		rLoc = 1805;
+		rType = 0;
+		vrLen = 1270;
 		vrLoc = 372;
 	};
@@ -3281,5 +3771,5 @@
 		name = "ICeCoffEEParser.m: 95";
 		rLen = 0;
-		rLoc = 3893;
+		rLoc = 3908;
 		rType = 0;
 		vrLen = 2850;
@@ -3291,5 +3781,5 @@
 		name = "ICeCoffEE.m: 72";
 		rLen = 38;
-		rLoc = 2466;
+		rLoc = 2453;
 		rType = 0;
 		vrLen = 2284;
@@ -3311,5 +3801,5 @@
 		name = "ICeCoffEE.h: 29";
 		rLen = 0;
-		rLoc = 1327;
+		rLoc = 1481;
 		rType = 0;
 		vrLen = 1871;
@@ -3341,5 +3831,5 @@
 		name = "urls.plist: 59";
 		rLen = 0;
-		rLoc = 1441;
+		rLoc = 1711;
 		rType = 0;
 		vrLen = 1603;
@@ -3351,5 +3841,5 @@
 		name = "ICeCoffEEParser.m: 95";
 		rLen = 0;
-		rLoc = 3893;
+		rLoc = 3908;
 		rType = 0;
 		vrLen = 2850;
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 375)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 387)
@@ -3495,6 +8967,7 @@
 	E169DBA703E4F6A400050002 /* ICeCoffEEConfig.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {711, 737}}";
-			sepNavSelRange = "{323, 16}";
+			sepNavIntBoundsRect = "{{0, 0}, {691, 737}}";
+			sepNavSelRange = "{403, 0}";
+			sepNavVisRange = "{0, 1051}";
 			sepNavVisRect = "{{0, 0}, {711, 464}}";
 			sepNavWindowFrame = "{{84, 244}, {750, 502}}";
@@ -3513,5 +8986,5 @@
 			sepNavIntBoundsRect = "{{0, 0}, {728, 704}}";
 			sepNavSelRange = "{0, 0}";
-			sepNavVisRange = "{149, 1345}";
+			sepNavVisRange = "{0, 1355}";
 			sepNavVisRect = "{{0, 0}, {748, 605}}";
 			sepNavWindowFrame = "{{902, 385}, {787, 643}}";
@@ -3544,6 +9017,6 @@
 	E182C8F603DE817F00050002 /* ICeCoffEEShared.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {666, 623}}";
-			sepNavSelRange = "{590, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {666, 600}}";
+			sepNavSelRange = "{1357, 0}";
 			sepNavVisRange = "{0, 2212}";
 			sepNavVisRect = "{{0, 0}, {686, 621}}";
@@ -3556,5 +9029,5 @@
 		name = ICCF_URLEnclosingRange;
 		rLen = 22;
-		rLoc = 9031;
+		rLoc = 9018;
 		rType = 0;
 		vrLen = 2918;
@@ -3566,5 +9039,5 @@
 		name = "TestParser.m: 66";
 		rLen = 0;
-		rLoc = 2314;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2391;
@@ -3576,5 +9049,5 @@
 		name = ICStop;
 		rLen = 6;
-		rLoc = 2164;
+		rLoc = 2179;
 		rType = 0;
 		vrLen = 2643;
@@ -3635,7 +9108,7 @@
 		sourceTree = "<absolute>";
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {1105, 3729}}";
-			sepNavSelRange = "{3515, 0}";
-			sepNavVisRange = "{2117, 3430}";
+			sepNavIntBoundsRect = "{{0, 0}, {1105, 3718}}";
+			sepNavSelRange = "{3980, 0}";
+			sepNavVisRange = "{1762, 3494}";
 			sepNavWindowFrame = "{{704, 207}, {1164, 886}}";
 		};
@@ -3742,6 +9215,7 @@
 	E191FC9D0831B8FB003B09BC /* ICeCoffEEServices.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {802, 1826}}";
-			sepNavSelRange = "{898, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {782, 1716}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 3361}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
 			sepNavWindowFrame = "{{484, 61}, {841, 967}}";
@@ -3753,5 +9227,5 @@
 		name = "TestParser.m: 66";
 		rLen = 0;
-		rLoc = 2314;
+		rLoc = 4038;
 		rType = 0;
 		vrLen = 2391;
@@ -3763,5 +9237,5 @@
 		name = "ICeCoffEE.m: 230";
 		rLen = 0;
-		rLoc = 9586;
+		rLoc = 9573;
 		rType = 0;
 		vrLen = 2918;
@@ -3773,5 +9247,5 @@
 		name = ICStop;
 		rLen = 6;
-		rLoc = 2164;
+		rLoc = 2179;
 		rType = 0;
 		vrLen = 2643;
@@ -3931,6 +9405,7 @@
 	E19EB4FA03DD35A700050002 /* UICookieMonster.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {758, 1848}}";
-			sepNavSelRange = "{2865, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {666, 1848}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 1465}";
 			sepNavVisRect = "{{0, 1050}, {758, 353}}";
 			sepNavWindowFrame = "{{84, 451}, {725, 659}}";
@@ -3957,8 +9432,9 @@
 	E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {707, 474}}";
-			sepNavSelRange = "{439, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {703, 645}}";
+			sepNavSelRange = "{466, 0}";
+			sepNavVisRange = "{0, 1368}";
 			sepNavVisRect = "{{0, 0}, {707, 473}}";
-			sepNavWindowFrame = "{{774, 26}, {746, 511}}";
+			sepNavWindowFrame = "{{1045, 131}, {762, 681}}";
 		};
 	};
@@ -3968,6 +9444,7 @@
 	E1ABAED40812F4B2007C5427 /* Info-APEManagerPrefPane.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {748, 606}}";
-			sepNavSelRange = "{784, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {728, 584}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 941}";
 			sepNavVisRect = "{{0, 0}, {748, 605}}";
 			sepNavWindowFrame = "{{429, 103}, {787, 643}}";
@@ -4052,4 +9529,9 @@
 		};
 	};
+	E1BF15A003DBAA4600050002 /* ui.icns */ = {
+		uiCtxt = {
+			sepNavWindowFrame = "{{360, 177}, {762, 681}}";
+		};
+	};
 	E1BF15A403DBAA5600050002 /* KillPrefpanesCache.sh */ = {
 		uiCtxt = {
@@ -4062,8 +9544,9 @@
 	E1BF15A503DBAA5600050002 /* ui.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 550}}";
-			sepNavSelRange = "{1196, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {674, 710}}";
+			sepNavSelRange = "{1391, 0}";
+			sepNavVisRange = "{0, 1391}";
 			sepNavVisRect = "{{0, 174}, {813, 376}}";
-			sepNavWindowFrame = "{{426, 282}, {733, 746}}";
+			sepNavWindowFrame = "{{883, 111}, {733, 746}}";
 		};
 	};
@@ -4140,6 +9623,7 @@
 	E1C30B100C23684D00EAE48A /* VERSION.xcconfig */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {733, 779}}";
-			sepNavSelRange = "{0, 25}";
+			sepNavIntBoundsRect = "{{0, 0}, {713, 780}}";
+			sepNavSelRange = "{31, 0}";
+			sepNavVisRange = "{0, 32}";
 			sepNavVisRect = "{{0, 0}, {733, 778}}";
 			sepNavWindowFrame = "{{38, 186}, {772, 816}}";
@@ -4148,7 +9632,7 @@
 	E1CBC99803E7602700050002 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {728, 1248}}";
+			sepNavIntBoundsRect = "{{0, 0}, {728, 1322}}";
 			sepNavSelRange = "{653, 0}";
-			sepNavVisRange = "{0, 1698}";
+			sepNavVisRange = "{0, 1696}";
 			sepNavVisRect = "{{0, 0}, {748, 605}}";
 			sepNavWindowFrame = "{{475, 103}, {787, 643}}";
@@ -4187,7 +9671,7 @@
 	F56276C20379923401AA4DA5 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {715, 6546}}";
-			sepNavSelRange = "{7666, 0}";
-			sepNavVisRect = "{{0, 2429}, {715, 709}}";
+			sepNavIntBoundsRect = "{{0, 0}, {715, 6599}}";
+			sepNavSelRange = "{18698, 0}";
+			sepNavVisRect = "{{0, 2444}, {715, 709}}";
 			sepNavWindowFrame = "{{856, 65}, {754, 746}}";
 		};
@@ -4203,6 +9687,7 @@
 	F9A6986E03BE1DF000AA4DA5 /* APEMain.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 3470}}";
-			sepNavSelRange = "{2139, 11}";
+			sepNavIntBoundsRect = "{{0, 0}, {693, 3514}}";
+			sepNavSelRange = "{2810, 0}";
+			sepNavVisRange = "{1525, 2109}";
 			sepNavVisRect = "{{0, 566}, {813, 376}}";
 			sepNavWindowFrame = "{{370, 313}, {752, 654}}";
